<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<handler-chains xmlns="http://java.sun.com/xml/ns/javaee"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:jaxb="http://java.sun.com/xml/ns/jaxb"
                xsi:schemaLocation="http://java.sun.com/xml/ns/javaee
  http://java.sun.com/xml/ns/javaee/javaee_web_services_metadata_handler_2_0.xsd">
    <handler-chain>
        <handler>
            <handler-name>StudentServiceSecurityHandler</handler-name>
            <handler-class>com.apu.sms.ws.common.handler.StudentServiceSecurityHandler</handler-class>
        </handler>
    </handler-chain>
</handler-chains>